#30 obexftp doesn't work but ussp-push does

closed
None
5
2006-01-15
2005-04-16
No

I'm trying to use 0.10.6 (Debian build) but fail: after
setting up Bluetooth connection with my Nokia 3650
phone all I get is this:

% obexftp -v -b 00:60:57:5E:7C:DD -B 10 -l
Browsing 00:60:57:5E:7C:DD ...
Channel: 10
No custom transport
Connecting...bt: 1
done
Receiving (null)... failed: (null)
Disconnecting...done

or that:

% obexftp -v -b 00:60:57:5E:7C:DD -B 10 -p /tmp/foo
Browsing 00:60:57:5E:7C:DD ...
Channel: 10
No custom transport
Connecting...bt: 1
done
Sending /tmp/foo... failed: /tmp/foo
Disconnecting...done

Note that

% ussp-push 00:60:57:5E:7C:DD@10 /tmp/foo foo

works just fine so it's not a problem with the
connection...

Discussion

  • Christian W. Zuckschwerdt

    • assigned_to: nobody --> zany
     
  • Hendrik Sattler

    Hendrik Sattler - 2006-01-11

    Logged In: YES
    user_id=356160

    This is probably the nofbs issue and thus already fixed in
    the beta releases (and in the Debian package)

     
  • Vadim Zeitlin

    Vadim Zeitlin - 2006-01-15

    Logged In: YES
    user_id=71618

    I can confirm that this is indeed fixed in Debian testing,
    thanks!

     
  • Vadim Zeitlin

    Vadim Zeitlin - 2006-01-15
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks